Subject: Ticket Assigned - Order no. 9617301122
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9617301122 Dear Centrepoint

I have attempted to execute purchase order and applied first time code
CPWW20 and was applied successfully. However due to some technical issue
order did not executed. I retried again and reapplied same code but this
time unable to do so. I am getting error message that code is already used.
Screenshot attached.

Please help ASAP.

Regards
Ammar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750446